### Method

# Atspi Table get_accessible_at

#### Declaration [src]

    AtspiAccessible*
    atspi_table_get_accessible_at (
      AtspiTable* obj,
      gint row,
      gint column,
      GError** error
    )

#### Description [src]

Gets the table cell at the specified row and column indices. To get the accessible object at a particular (x, y) screen coordinate, use #atspi_component_get_accessible_at_point.

#### Parameters

`row`

  Type: `gint`

  The specified table row, zero-indexed.

`column`

  Type: `gint`

  The specified table column, zero-indexed.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `AtspiAccessible`

An `AtspiAccessible` object representing the specified table cell.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.